html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-align: left;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
	margin:0;
	color:#333;
	font:13px/18px Arial, Helvetica, sans-serif;
	background:#fff;
}
img{border-style:none;}
a{
	color:#00f;
	text-decoration: none;
}
a:hover{
	color: #B00D2B;
}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
#wrapper{
	width:100%;
	background:url(../images/bg-wrapper.gif) repeat-y 50% 0;
}
.wrapper-holder{
	width:100%;
	background:url(../images/wrapper-shadow.gif) no-repeat 50% 0;
}
.wrapper-frame{
	width:100%;
	background:url(../images/bg-wrapper-b.gif) no-repeat 50% 100%;
	padding:0 0 39px;
}
.w1{
	width:962px;
	margin:0 auto;
}
#header{
	width:962px;
	height:150px;
	position:relative;
	margin:0 0 4px;
}
.logo{
	overflow:hidden;
	text-indent:-9999px;
	width:275px;
	height:83px;
	background:url(../images/logo.gif) no-repeat;
	position:absolute;
	top:20px;
	left:5px;
	border:none;
}
.logo a{
	display:block;
	height:100%;
}
.slogan{
	position:absolute;
	top:50px;
	left:608px;
	width:353px;
	height:10px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/slogan.gif) no-repeat;
}
.panel{
	height:38px;
	width:962px;
	background:url(../images/bg-panel.gif) no-repeat;
	position:absolute;
	top:112px;
	left:2px;
}
.panel:after{
	content:'';
	display:block;
	clear:both;
}
#nav{
	padding:0;
	margin:0 6px 0 -6px;
	list-style:none;
	height:38px;
	font-size:12px;
	font-weight:bold;
	float:left;
}
#nav li{
	float:left;
	height:38px;
	position:relative;
	background:url(../images/bullet.gif) no-repeat 0 50%;
	padding:0 10px 1px 20px;
	z-index:200;
}
#nav li:first-child,
#nav li.first-child{
	background:none;
}
#nav li:hover,
#nav li.hover{
	position:relative;
}
#nav li:hover ul,
#nav li.hover ul{
	display:block;
}
#nav a{
	display:block;
	color:#fff;
	line-height:38px;
}
#nav ul{
	position:absolute;
	top:39px;
	left:1px;
	width:169px;
	list-style:none;
	font-size: 12px;
	text-transform:none;
	padding:0 0 3px;
	margin:0;
	background:#e4e4e4;
	display:none;
	clear:left;
}
#nav ul li{
	float:none;
	height:32px;
	background:url(../images/drop-daun-separator.gif) repeat-x;
	padding:0 0 0 11px;
	vertical-align:top;
	overflow:hidden;
}
#nav ul li:hover{
background-color:#666;
}
#nav ul a{
	color:#a9a9a9;
	line-height:32px;
	height:100%;
	display:block;
}
#main{
	width:962px;
	overflow:hidden;
	margin:0 0 12px;
}
.main-holder{
	width:962px;
	overflow:hidden;
	background:url(../images/bg-content.gif) repeat-y 193px 0;
	margin:24px 0 51px 0;
}
.form{
	width:200px;
	float:right;
	padding:9px 7px 0 0;
}
.search-form .text{
	float:left;
	width:159px;
	color:#941737;
	border:1px solid #d10a3b;
	background:#f5dbe4;
	margin:0;
	padding:0 3px 0 1px;
}

.submit-go{
	float:left;
	margin:0 0 0 2px;
}
.promo{
	overflow:hidden;
	padding:0 0 0 2px;
}
#promo-lhs{
	width:720px;
	float:left;
	overflow:hidden;
	height:312px;
	padding-right:2px;
}
#promo-rhs{
	width:238px;
	float:left;
	overflow:hidden;
	height:312px;
}
.post{
	width:240px;
	background:#e5e9ec;
	float:left;
	font-size:13px;
	line-height:15px;
}
.post-content{
	min-height:310px;
	background: url(../images/bg-post-gr.gif) repeat-x;
	padding:22px 24px 16px 20px;
	width:196px;
	overflow:hidden;
	
}
.post-b{
	background:url(../images/bg-post-b.gif) no-repeat;
	height:10px;
	overflow:hidden;
}
.post h2{
	font:italic 20px/26px Arial, Helvetica, sans-serif;
	color:#ae0726;
	margin:0 0 18px;
}
.post p{
	margin:0 0 23px;
}
#twocolumns{
	width:763px;
	float:right;
}
#content{
	float:left;
	width:563px;
	padding:0 5px 93px 15px;
	margin:-2px 0 0;
}
#main h1{
	width:549px;
	border-bottom:1px solid #e5e5e5;
	font-size:24px;
	font-weight:normal;
	line-height:24px;
	color:#a80017;
	margin:0 0 17px;
	padding:0 0 5px;
}
#main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B00D2B;
}
.photo{
	margin:0 0 18px;
}
.photo img{
	vertical-align:top;
}
.article{
	padding:0 17px 0 0;
}
.article p{
	margin:0 0 25px;
}
.aside{
	float:right;
	width:180px;
	padding:2px 0 0;
}
.aside .box-main-links{
	width:158px;
	height:122px;
	padding:7px 3px 0 9px;
	margin:0 0 17px;
}

#sidebar{
	width:187px;
	float:left;
	font-size:12px;
	color:#fff;
	padding:0 0 0 3px;
}
#nav-technology h3{
	font-size:20px;
	line-height:36px;
	font-weight:normal;
	border-bottom:1px solid #a9314c;
	padding:0 0 0 19px;
}
#nav-technology{
	background:#b00d2b;
	padding:2px 0 0;
	margin:0 0 18px;
	width:190px;
}
.nav-technology-b{
	background:url(../images/bg-nav-technology-b.gif) no-repeat;
	overflow:hidden;
	height:10px;
}
#nav-technology ul{
	padding:0 0 13px;
	font-size:12px;
}
#nav-technology ul li{
	
	border-bottom:1px solid #a9314c;
	height:29px;
	vertical-align:top;
	overflow:hidden;
}

#nav-technology ul a{
	color:#fff;
	padding:0 0 0 31px;
	display:block;
	line-height:29px;
	background:url(../images/bullet3.gif) no-repeat 20px 50%;
}
#nav-technology ul li:hover,
#nav-technology ul li.hover{
	background:#860a21 !important;
}
#nav-technology ul a:hover{
	text-decoration: none;
}
#nav-studies{
	background:#bb1f37;
	color:#666;
	width:190px;
}
.nav-studies-b{
	background:url(../images/bg-nav-b-b.gif) no-repeat;
	overflow:hidden;
	height:10px;
}
#nav-studies ul li:hover,
#nav-studies ul li.hover{
	background:#bababa;
}
#nav-studies ul a:hover{text-decoration:none;}
#nav-studies h3{
	font-size:20px;
	border-bottom:1px solid #fff;
	font-weight:normal;
	padding:0 0 0 12px;
	line-height:36px;
}

#nav-studies ul{
	padding:0 0 15px;
}

#nav-studies ul li{
	padding:0 0 0 9px;
	border-bottom:1px solid #fff;
	height:30px;
	vertical-align:top;
	overflow:hidden;
}
#nav-studies ul a{
	color:#fff;
	padding:0 0 0 23px;
	display:block;
	line-height:30px;
	background:url(../images/bullet4.gif) no-repeat 9px 50%;
}
.main-links{
	width:962px;
	height:125px;
	background:url(../images/bg-main-links.gif) no-repeat;
	overflow:hidden;
}
.main-links .box-main-links{
	float:left;
	width:184px;
	line-height:15px;
	padding:7px 40px 0 17px;
	margin:0 3px 0 0;
}


.btn-foot-scan{
	float:left;
	width:240px;
	margin:0 0 0 -10px;
}
.btn-foot-scan a{
	background:url(../images/btn-foot-scan.gif) no-repeat;
	width:240px;
	height:125px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
#footer{
	width:962px;
	background:url(../images/bg-footer.gif) no-repeat;
	padding:18px 0 0 1px;
	font-size:11px;
	color:#666;
}
#footer address{
	display:inline;
	font-style:normal;
}
.nav{
	padding:0;
	margin:0;
	list-style:none;
	font-size:11px;
	overflow:hidden;
	width:100%;
}
.nav li{
	display:inline;
	background:url(../images/bullet2.gif) no-repeat 0 50%;
	padding:0 4px 0 7px;
	margin:0 7px 0 -7px;
	float:left;
}
.nav a{
	color:#666;
}
#twocolumns #content .article table tr td {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	border: 0.5px solid #FFF;
	padding: 10px;
	font-size: 13px;
	line-height: 17px;
}
#tableFixedPrice {
	text-align: center;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
table-row {
	background-color: #CCC;
}
li a {
	color: #A9314C;
	text-decoration: none;
}
#main h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B0132A;
}
.tableRedRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #FFF;
	background-color: #B00D2B;
}
.tableGreyRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #333;
	background-color: #D1D1D1;
}
.tableGreyLightRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #333;
	background-color: #E4E4E4;
}

#contact_form span.contact_label {
	display:block;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B00D2B;
	margin-top:20px;
	margin-bottom:10px;
}

#contact_form input.contact_input {
 border:1px solid #666;
	width:400px;
}
#contact_form textarea.contact_textarea {
 border:1px solid #666;
	width:400px;
	height:200px;
}
